$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p>
  <h3>
    Planned functionally, currently only partially implemented
  <ul>
    <li> Timetable/calendar with all courses and exams
    <li> Complete course homepages
